Subject: Re: Trainer Candidate - Sunil Sharma
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Wed, 17 Feb 2021 04:39:47 -0700 (MST)

Busy on another call 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 17 Feb, 2021, at 16:09, Deeksha Dadu <[email-masked]> wrote: 

First round for EPOS trainer 

From: Sunil Sharma < [ mailto:[email-masked] | [email-masked] ] > 
Reply-To: " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] > 
Date: Tuesday, 16 February 2021 at 9:07 PM 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Trainer Candidate - Sunil Sharma 

	

	
	
			Tech Support Test 
		
	Name 	Sunil Sharma 
	E-mail 	[ mailto:[email-masked] | [email-masked] ] 
	Phone Number 	(99710) 12421 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I have my own 2/4 wheeler transport 
	Where do you currently live (area) 	Noida 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	EXL Service Pvt Ltd 	Senior Associate, IT 		50000 
Previous Employer 1 	GCE Solutions Pvt. Ltd 	System Administrator 	25 Jan 2018 	32000 
Previous Employer 2 	Nagarro Software Pvt. Ltd 	Senior Associate, IT 	29 July 2016 	18000 
	If Selected, how much time do you need to join? 	45 days 
	Please briefly describe your work experience specifically in training? 	 A competent professional with approx. 8 years of rich experience in IT Infrastructure, Systems Management, Technical and Windows Server Administration, Virtualization Platform. 
 Knowledge of IIS, Clustering and SQL Server Administration and Configuration. 
 Extensive experience in installation, administration and Server configuration in various environments. 
 Knowledge of Windows 7; Windows XP; Window 10, Windows Server 2008, Window Server 2012. 
 Active Directory Services; Active Directory Group Policy Objects (GPO); Group Policy Management Console (GPMC); DHCP; and DNS. 
 Knowledge of WDS, WSUS, PowerShell, Patch management and Basics of SCCM. 

	Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	Yes 
	Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	I faced a problem in my current organization one project which is related to Monitoring where the people which we are hired are new in IT industry so difficult for them to understand basics IT concepts. I had provided them proper training and full support to become successful in project 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately 
	What according to you makes you a good candidate for this position? 	My skill set is a perfect match for the job requirements. In particular, my sales skills and managerial experience make me an ideal candidate for the position 
	On a scale of 1 - 5 please rate your fluency in spoken English 	4